builddir = /build
pkgbuild_sha256sum = 870d89aee14dc047a92f735a793f3afcf0fe9fe324cb33d99ee0da1744355462
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
